.progress {
    width: 70px;
    height: 70px;
    background: none;
    position: relative;
    box-shadow: none;
    margin: auto;
}
.progress::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 6px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
}
.progress > span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}
.progress .progress-left {
  left: 0;
}
.progress .progress-bar {
  color: #00a0e4;
  width: 100%;
  height: 100%;
  background: none;
  border-width: 3px;
  border-style: solid;
  position: absolute;
  top: 0;
  visibility: hidden;
}
.progress:hover .progress-bar {
  visibility: visible;
}
.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
  animation-name: loading-1;
  animation-delay: 2.2s;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.progress .progress-right {
  right: 0;
}
.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
  animation-name: loading-1;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.progress .progress-value button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 1px;
    width: 100%;
    border: 0;
    background: none;
    color: #00a0e4;
    font-weight: bold;
    z-index: 10;
}